@charset "utf-8";
/* CSS Document */


@media screen and (max-width:900px){
.left_col{ width:50%;  }
.right_col{ width:41%; }
.right_col .raw1 span, .right_col .raw2 span, .right_col .raw3 span, .right_col .raw4 span, .right_col .raw5 span{ width:50%; }
.reveal-modal{ margin-left:0 !important; left:10% !important;}
.pop_msg{ left: 13%; }

}
@media screen and (max-width:768px){
.reveal-modal{ top:140px !important; }
}
@media screen and (max-width:640px) and (min-width:568px){
#header{ padding:0; }
.left_col{ width:49%;  }
.right_col{ width:44%; }
.right_col .raw{ margin-bottom:20px; }
span.addres{ width:59%; }
span.apt{ width:33%; }
span.state, span.zip{ width:46%; }
.right_col .raw1 span, .right_col .raw2 span, .right_col .raw3 span, .right_col .raw4 span, .right_col .raw5 span{ font-size:12px; }
.left_col h1{ line-height:36px; margin-bottom:12px; }
.reveal-modal{ left:8% !important; }
.checbox label span{ width:91%; }
.pop_msg{ left:4%; box-shadow:0px 0px 7px #999; border:solid 1px #ccc;}

}
@media screen and (max-width:568px) and (min-width:550px){
.left_col{ width:46%; }
.right_col{ width:48%;}
.checbox label span{ width:90s%; }

}
@media screen and (max-width:550px){
.code{ width:44%; margin:0 auto; float:none; text-align:left;  }
.left_col{ width:95%; margin:0 auto; float:none;}
.right_col{ width:95%; margin:0 auto; float:none;}
.left_col .raw input[type="text"]{ width:95%; }
span.apt input[type="text"]{ width:85% !important; }
span.zip input[type="text"]{ width:88% !important; }
.reveal-modal{ left:4% !important; top:550px !important; }
.reveal-modal{ width:75% !important;}
.pop_msg{ left:0%; box-shadow:0px 0px 7px #999; border:solid 1px #ccc; }

}
@media screen and (max-width:400px){
.code{ margin:0 0 0 19%; }
.right_col .raw1 span, .right_col .raw2 span, .right_col .raw3 span, .right_col .raw4 span, .right_col .raw5 span{ width:auto; float:none; }
.reveal-modal{ width:79% !important; padding:30px 20px 34px !important;}
.checbox label span{ width:93%; }
}

@media screen and (max-width:350px){
.checbox label span { width: 92%;}
}